/*
Dangerous Decibels.com
__________
Layout.css
*/

body {
	/* background:left center no-repeat url(images/dangerous_decibels_watermark.jpg);
	background-position: -500px -500px;
	*/

/*	background:top repeat-x url(../images/body_bg.jpg) #f3f3f3;*/
/*	background: top repeat-x url(../images/bg_gradient.jpg) #000;*/
	background:top repeat-x url(../images/bg_gradient.jpg) #002b50;
	/*background:#ffcc33;*/
}

div.holder {
	/* width:960px;*/
	max-width:960px;
/*	background:#f0f;*/
	/* max-width:960px;*/
	margin: 0 auto;
	/* background:#fff;*/
	/* background:top repeat-x url(images/body_bg.jpg) #fff;*/
}

div#backdrop {
	background:top center no-repeat url(../images/bg.jpg);
	padding:25px 0 0 0;
}

div#main {
	border: 7px #ddf solid;
	border-color:#f1b35d;
	border-color:#ffcc33;
/*	border-top:0;
	border-bottom: 0;
*/	max-width: 960px;
	width:960px;
	/* max-width:960px;*/
/*	min-width:800px;*/
	margin: 0 auto;

/*	-webkit-border-radius:13px;*/
	-webkit-box-shadow:0px 5px 13px rgba(0,0,0,1);
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=145, Strength=3);
	
}
/*** HEADER ***/

div#header {
	background:top left no-repeat url(../images/header.jpg);
/*	height:207px;*/
	width:960px;
	margin:0;
	float:left;
	width:100%;
	clear:both;
	padding:0;
	background:top left no-repeat url(../images/home_header_bg.jpg);

	/* min-height:209px;*/
	
	
}

/** home page different? */

#home #header {
background:top left no-repeat url(../images/home_header_bg.jpg);
/*	background:#222;*/
/*	background:bottom left no-repeat url(../images/home_header_bg.jpg);
*/	height:224px;
}

#rotator {
	float:right;

}

#rotator {
		position: relative;
		width: 720px;
		height: 200px;
		margin: 0; padding: 0;
		overflow: hidden;
	}

#header h1 {
/*	display:none;*/
/*	margin:0;*/
}

#home #header #blurb {
	display:none;
}

#home #header #nav {
/*	-webkit-box-shadow:0 2px 16px rgba(0,0,0,.5);
	-moz-box-shadow:0 2px 16px rgba(0,0,0,.3);	
*/}

/* Header titles */
body div#header h1 {
	width: 224px;
	margin: 0;
	/* TMP */
	height:200px;
	margin:0;
	text-indent:-999999px;
	float:left;
	}

body div#header h1 a {
	background:top left (../images/header_bg.jpg);
	float:left;
	width:224px;
	height:207px;
	}

div#blurb {
background:none;
/*width:305px;
height:99px;
*/position:relative;
float:right;
/*left:550px;
top:80px;
*/
/*top:-131px;
left:620px;
margin:0 0 -101px 0;
*/
margin:80px 35px 0 0;
/*position:absolute;*/
z-index:999999;
}

div#blurb.front {
-webkit-box-shadow:1px 1px 5px rgba(0,0,0,.8);
display:none;
/*	width:605px;
	left:320px;
*/}




div#header h2 {
	float: right;
	text-align: justify;
	width: 450px;
	margin: 1em 1em 0 0;
	font-size: 1em;
	/*TMP*/
	margin:0;
	height:207px;
	text-indent:-99999999px;
}

/*** NAV ***/
div#nav {
	background: bottom repeat-x url(../images/menu_bg.jpg) #055fad;
	width:960px;
/*	margin:-100px 0 0 0;*/
	float: left;
	clear:both;
	margin:0;
}

div#nav ul {
	background: bottom repeat-x url(../images/menu_bg.jpg) #055fad;
	margin: 0;
	padding: 0;
	float: right;
	/* display:none;*/
}
div#nav ul li {
	margin: 0;
	list-style: none;
	display: block;
	float: left;
}
div#nav ul li a {
	display: block;
	background: bottom repeat-x url(../images/menu_bg.jpg) #055fad;
	padding: 3px 10px;
	color: #ddd;
	font-size: 11px;
	border-right: 1px #aaf solid;
	margin: 0;
}

div#nav ul li a:hover, div#nav ul li.hover a {
	/* background:#eef;*/
	background-position:0 -49px;
	color: #fff;	
}

div#nav ul li.hover.current_page_item a {
	background: #ddf;
	background:#e0edff;
}

div#nav ul li.current_page_item a
 {
	/* border:3px #ddd solid;
	*/ border-top:0;
	border-bottom: 0;
	background: #fff;
	color: #000;
	font-weight: bold;
	font-size: 1em;
	-webkit-border-top-left-radius:3px;
	-webkit-border-top-right-radius:3px;
	-moz-border-top-left-radius:3px;
	-moz-border-top-right-radius:3px;
}

div#nav ul li.current_page_item a:hover,
div#nav ul li.current_page_item.hover a {
background:#023b6a;
color:#fff;

}
/*div#nav ul li.current_page_item:hover a  {
	background:#023b6a;
	color:#fff;

	}
*/
/*** SUB NAV ***/

div#nav ul ul {
	position: absolute;
	display: none;
/*	background: #ddf;*/
	margin: 0;
	padding: 0;
	border: 1px #88c solid;
	border-top: 0;
	-moz-box-shadow: rgba(0,0,0,0.4) 10px 9px 3px;
	-webkit-box-shadow: rgba(0,0,0,0.24) 1px 9px 15px;
	cursor:pointer;
}

div#nav ul ul li.hover a:hover,
div#nav ul li.current_page_item ul.hover li a:hover {
	color: #000;
	background: #ffa354;
	background:#ffcc33;
	border: 0;
	margin: 0;
	font-size: .8em;
	font-weight: normal;
}

div#nav ul ul.hover li a,
div#nav ul li.current_page_item ul.hover li a {
/*	background: #eef;*/
	background:#ddf;
	color:#000;
	border: 0;
	margin: 0;
	font-size: .8em;
	font-weight: normal;

}



div#nav ul ul li,
div#nav ul.hover ul li {
	float: none;
	margin: 0;
	padding: 0;
	/* border-top:1px #aaa solid;*/
}

div#nav ul ul.hover li a {
/*	background: bottom repeat-x url(../images/sub_menu_bg.jpg) #ffa354;*/
	color: #000;
	margin: 0;
	display: block;
}

div#nav ul li ul.hover,
div#nav ul li.current_page_item ul.hover {
	display: block;
	margin: 0;
	padding: 0;
	z-index: 999;

}


/*** CONTENT ***/

div.content {

	clear: both;
	background: #fff;
}

div.content blockquote {
/*	float: left;*/
	margin: 2em 0 0 1em;
	font-size:1.6em;
width:200px;
border-left:3px #eee;
padding:1em;
font-variant:italic;
float:right;
line-height:1.6em;
font-family:Georgia,Palatino,Times New Roman,serif;
}

/*** FOOTER ***/

div#footer {
	background: repeat-x url(../images/body_bg.jpg) #fff;
	background: top left url(../images/footer_bg.jpg) no-repeat;
	clear: both;
	width:100%;
}

div#footer ul {
}

div#footer ul li {
	list-style: none;
	display: inline;
}


/*** GENERIC ***/
.clear {
	clear: both
}
.pad {
	padding: 20px;
}
.pad-x {
	padding: 0 20px;
}
.pad-y {
	padding: 20px 0;
}
.pad-text {
	padding: 2em;
}
.hidden {
	display: none
}
.align-left, .alignleft {
	float: left;
	/* clear:left;*/
	margin: 0 1.5em 1em 0;
}
.align-right, .alignright {
	float: right;
	margin: 0 0 1em 2em;
}
.align-left-margin {
	float: left;
	margin: 0 1em 1em 0;
}
.align-right-margin {
	float: right;
	margin: 0 0 1em 1em;
}
.aligncenter {
	margin: 0 auto;
	text-align: center;
}


div.content p img,
div.content h1 img,
div.content h2 img,
div.content h3 img {
	/*border:1px #ddd solid;*/
	  clear:both;
}

div.content h1 img{ clear:none }

/*** MORE INFO BOXES (Typicall for showing children/sibling) ***/
div.more_info {
	float: right;
	margin: 0 0 2em 2em;
	font-size: 11px;
	color: #555;
	padding: 10px;
	min-width: 200px;
	background: #f9f9f9;
	border: 1px #eee solid
}

div.more_info a {
	color: #659cf3;
}

div.more_info a:hover {
	color: #005cab;
}




div.content table {
	border:1px #aaa solid;
	border-bottom:0;
	border-right:0;
}

div.content table tr {
	border-bottom:1px #aaa solid;
}

div.content table td {
	padding:4px;
	border-right:1px #aaa solid;
}